/* ALERT */
#alert_mask { display:none;position:fixed;width:100%;height:100%;background:url('../../images/common/black_tile.png') repeat;z-index:9999999998; }
#alert { display:none;top:50%;left:50%;margin-left:-205px;position:fixed;border-radius:10px;border:5px solid #C83838;background:#fff;z-index:9999999999; }
#alert .alert_title { font-size:20px;border-bottom:1px solid #cecece;font-weight:bold;color:#444444;padding:10px 30px; }
#alert .alert_msg { font-size:16px;border-bottom:1px solid #cecece;color:#000;width:400px;text-align:center;padding:20px;font-weight:700; }
#alert .btns { text-align:right;padding:10px 30px; }
#alert .btn_close_alert { font-size:16px;padding:8px 15px;background:#C83838;color:#fff;border-radius:6px;cursor:pointer; }
#alert .btn_close_alert:hover { background:#EA4444; }

@media screen and (max-width: 768px) {
#alert { display:none;top:50%;left:5%;margin-left:0;position:fixed;width:88%;border-radius:10px;border:5px solid #C83838;background:#fff;z-index:9999999999; }
#alert .alert_msg { font-size:16px;border-bottom:1px solid #cecece;color:#000;width:auto;text-align:center;padding:20px;font-weight:700; }
}

#mask { display:none; position:absolute;left:0;top:0;z-index:9998;background-color:#fff;display:none;opacity:0; }
#message { display:none;z-index:9999;position:fixed;top:50%;margin:-93.5px 0 0 0;width:100%;height:auto;padding:100px 0;background:url("../../images/common/message_tile.png") repeat;text-align:center; }
#message img { cursor:pointer; }
